@import url('https://fonts.googleapis.com/css?family=Lato:700&display=swap');

body {
    text-shadow: none;
    color: #fff !important;
    font-family: 'Lato' !important;
}
.passenger_display_logo {
    width: 4.7%;
    padding-bottom: 4.7%;
}
#Infobox {
    background-image: none;
    background-color: #1C57CF;
    border-color: #1C57CF;
    border-radius: 14px;
    color: #fff;
    left: 60px;
    top: 30px;
}

#Infobox:before, #LinesArea:before {
    border: none;
}

#LinesArea {
    top: 30px;
    left: 530px;
    color: white;
    background: none;
    border: none;
}

#LinesAreaHeader {
    padding-top: 0;
    height: 3em;
}

#LinesAreaHeader h2 {
    color: #1c57cf;
    font-size: 1.3em;
}

#LinesButton, .mobilityButton {
    padding-left: 1em;
    padding-right: 1em;
}

#LinesClearButton {
    background-color: grey;
}

#LinesView {
    margin: 0;
    padding: 0;
    background-color: transparent;
}

#MapMenu {
    background: none;
    background-color: #1c57cf;
    border: 2px solid #fff;
}
.infoText, .loadingText {
    color: #fff;
}

.linesLine {
    background-color: #1c57cf;
    border: 0;
}

.lineSelected {
    background-color: #eb5e47;
    color: white;
}

.passenger_display {
    font-family: 'Lato' !important;
}
.passenger_display_fullscreen {
    font-family: 'Lato' !important;
    background-image: none;
    background-color: #1A4A8F;
}
.passenger_display_title,
.passenger_display_data,
.passenger_display_clock,
.passenger_display_date,
.passenger_display_line_heading,
.passenger_display_min_heading {
    color: #fff;
    text-shadow: none;
    background: none;
}
.passenger_display_title {
    padding-bottom: 4.7%;
}
.passenger_display_clock {
    font-weight: bold;
}
.passenger_display_line_heading,
.passenger_display_min_heading {
    margin-top: 1.5vw;
    padding-bottom: 7vw;
    line-height: 8vw;
    color: #fff;
    font-size: 4vw;
}
.passenger_display_line_heading {
    width: 64.5%;
    text-indent: 0;
}
.passenger_display_min_heading {
    margin-right: 0;
    width: 15.75%;
    text-align: center;
}
.passenger_display_data > div:nth-of-type(odd),
.passenger_display_data > div:nth-of-type(even) {
    background: none;
    color: #fff;
}
.passenger_display_data > div:nth-of-type(even) {
    background-color: #1C54A5;
}
.passenger_display_row_realtime {
    font-size: 3.8vw;
}
.passenger_display_row_realtime .line .lineDirection {
    font-weight: 1000;
}
.passenger_display_legend {
    color: #fff;
    text-shadow: none;
    font-size: 3vw;
}
.passenger_display_legend_icon_timetable {
    background-color: #fff;
}
.passenger_display_legend_icon_realtime {
    background-color: #A7F27F;
}
.passenger_display_button {
    border: 0;
    border-radius: 50%;
    background-color: #40BA53;
    opacity: 1;
    bottom: 6vw;
}
.passenger_display_button:hover {
    background-color: #63c972;
}

.passenger_display_fullscreen .passenger_display_data, .bulletinArea_fullscreen #BulletinScroller {
    text-shadow: none;
}
.passenger_display_row_realtime .min.realtime {
    color: #A7F27F;
}

.ol-control {
    background: none;
}
.ol-zoom {
    top: 30px;
    left: 15px;
}
.ol-control button {
    background-color: #1c57cf;
    border: none;
    font-size: 1.6em;
}
.ol-zoom .ol-zoom-in,
.ol-zoom .ol-zoom-out {
    border-radius: 50%;
    margin-bottom: 5px;
}
.android_device .passenger_display_data, #ScheduleDisplay.android_device, #ScheduleDisplay.android_device .passenger_display_title, .android_device #BulletinScroller {
    text-shadow: none;
}

.mts_button {
    background-color: #1c57cf;
    color: #fff;
    border: #1c57cf;
    border-radius: 20px;
}
.mts_iconButton, .wideIconButton {
    background-image: none;
    padding-left: 10px;
    padding-right: 10px;
    line-height: 24px;
}
#BulletinsButton {
    background: none;
    background-color: #1c57cf;
    border: 2px solid white;
    color: white;
    text-shadow: none;
    font-family: 'Lato' !important;
    border: none;
    font-size: 40px;
    line-height: 47px;
}
#BulletinArea {
    border-radius: 0;
}
#BulletinScroller {
    text-shadow: none;
}


.noBackground .passenger_display_title,
.noBackground .passenger_display_data,
.noBackground .passenger_display_clock,
.noBackground .passenger_display_date,
.noBackground .passenger_display_line_heading,
.noBackground .passenger_display_min_heading,
.noBackground .passenger_display_data > div:nth-of-type(odd),
.noBackground .passenger_display_data > div:nth-of-type(even),
.noBackground .passenger_display_row_realtime .line .lineDirection,
.noBackground .passenger_display_legend,
.noBackground .passenger_display_legend_icon_timetable {
    color: #fff;
}
.noBackground .passenger_display_line_heading,
.noBackground .passenger_display_min_heading {
    background: none;
}
.noBackground .passenger_display_legend_icon_timetable {
    background-color: #fff;
}
.passenger_display_logo {
    background-image: url("logo.png");
}
.passenger_display_fullscreen {
    background-image: none;
}
#ScheduleDisplay {
    color: #fff;
    background: #1C57CF;
    font-family: 'Lato' !important;
    font-size: 1.5vw;
}
#ScheduleDisplay .row:first-child {
    font-size: 1.5vw;
    margin-top: 1.5vw;
    margin-bottom: 1vw;
}
.schedule_display_hour_row:nth-child(even) {
    background: none;
}
.schedule_display_hour_row:nth-child(odd) {
    background: none;
    background-color: #1C54A5;
}
.col-lg-1 {
    width: 7vw;
}
.col-lg-11 {
    width: calc(100% - 7vw);
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding-right: 1vw;
    padding-left: 1vw;
}
.schedule_display_hour {
    padding-left: 1.3vw;
}
@media screen and (max-device-width: 961px) {
    #Infobox {
        background-image: none;
        top: 0;
        left: 0;
        border-radius: 0;
    }
    #InfoContent {
        background-image: none;
    }
    .ol-zoom {
        top: 5px;
        left: 5px;
    }
    .mts_iconButton, .wideIconButton {
        padding: 6px;
        width: 34px;
    }
    .mts_iconButton .glyphicon {
        margin-left: 5px;
    }
    #BulletinsButton {
        z-index: 29;
    }
    #Bulletins {
        z-index: 28;
        border: none;
        border-radius: 0;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        margin: 0;
    }
    #Compass {
        padding: 4px;
    }

    #LinesArea {
        top: 0;
        left: 0;
        border-radius: 0;
        background-color: #5c90f7;
    }

    #LinesAreaHeader {
        padding: 1em 1em 0 1em;
        height: 4em;
    }

    #LinesView {
        border-radius: 0;
        padding: 0.5em 0;
    }
}
@media screen and (max-device-width: 961px) and (orientation: landscape) {
    #BulletinsButton {
        left: calc(50% - 70px);
    }
}

#CarouselInfoBar {
    font-family: 'Lato' !important;
    font-stretch: condensed;
    color: white;
    border: 0.3vw solid #fff;
    background: none;
    background-color: #1C54A5;
    border-radius: 1vw;
    padding: 0.3vw 0.6vw;
    font-size: 2vw;
    bottom: 1vw !important;
    top: initial;
    left: 1.2vw;
    right: initial;
    height: 4vw;
    line-height: 2.5vw;
}
#Compass {
    border: 0;
    background-color: #1c57cf;
    opacity: 1;
    border-radius: 50%;
}
#SearchStops {
    color: #000;
}
